body {
  margin: 0;
  padding: 0;
  color: #003366;
  background-color: #fff;
  font: 12px Arial, Verdana, Helvetica, sans-serif;
}
#wrap { width:900px; margin: 0 auto; border:1px solid #d0d0d0; }
#header { text-align:center;}
#upperSec { padding:3px 0; border-top:3px solid #b1c1d1;border-bottom:3px solid #b1c1d1;}
#contentSec { padding:15px 0 30px 0;}
#footer {background:#d0d0d0; border:1px solid #fFF; color:#666; padding: 5px 0 10px 0; text-align:center;}

.leftCol { float:left; width: 175px;}
.rightCol { float:right; width: 720px;}
#upperSec .leftCol{}
#upperSec .rightCol{height:360px;background:#F3F3F3;}
/*#contentSec .leftCol{width: 200px;}
#contentSec .rightCol{width: 580px; padding-right:25px;}*/
#contentSec .rightCol{width: 700px; padding-right:20px;}

.clear {clear:both;}

h1 { font-size: 20px; font-weight:bold; text-transform:uppercase; padding:0 0 20px 0; margin:0;}
h2 { font-size: 16px; font-weight:bold; text-transform:uppercase; padding:0 0 16px 0; margin:0;}
h3 { font-size: 14px; font-weight:bold; padding:0 0 14px 0; margin:0;}
h4 { font-size: 13px; }
b, strong {font-weight:bold;}
a {color:#6699cc;}
p { padding: 0 0 20px 0;}
ul {padding: 0 0 5px 20px ;}
li {list-style: disc outside none; padding: 0 0 5px 5px;}
table {width:100%;}
tbody {border:none;}
fieldset { padding:10px; border:1px solid #CCC; margin:10px 0;}

.form-text {padding:3px;}

#upperSec .leftCol h2.title { display:none;}
#upperSec .leftCol .block ul { padding:0;}
#upperSec .leftCol ul.menu li.leaf{ list-style: none; list-style-image:none; padding:0; margin:0; }
#upperSec .leftCol ul.menu li { background:url(img/bg-primary.jpg) no-repeat left bottom;}
#upperSec .leftCol ul.menu li.active-trail { background:url(img/bg-primary.jpg) no-repeat left top;}
#upperSec .leftCol a { color:#FFF; font-size:17px; display:block; padding: 12px 0 0 45px; height:33px; text-decoration:none;}
#upperSec .leftCol ul.menu li.active-trail a,
#upperSec .leftCol a:hover { background:url(img/bg-ahover.png) no-repeat 25px 17px; }

#upperSec .rightCol h2.title { display:none;}

table.price {width:50%;margin-bottom:20px;border-top:1px solid #666;border-bottom:2px solid #666;}
table.price tr { border-bottom:1px solid #CCC;}
table.price tr th,
table.price tr td{ border-bottom:none; padding: 5px;}
table.price tr th { font-weight:bold;}


#footer p {padding:0;margin:0;}

#block-block-2 h2.title {display:none;}
ul#contactInfo {padding:44px 10px 0 10px;}
ul#contactInfo li { list-style:none; padding: 0 0 10px 0; margin: 0 0 10px 0; background:url(img/border.gif) no-repeat left bottom;}
ul#contactInfo li.last {background:none;} 
ul#contactInfo h4 { padding: 0 0 0 12px; background:url(img/point.gif) no-repeat left 3px;margin-bottom:5px;}
ul#contactInfo p {padding:0 0 0 12px;}
ul#contactInfo a { font-size:11px;}


#webform-client-form-10 #webform-component-reservation-information--room-types,
#webform-client-form-10 #webform-component-reservation-information--room-types-2,
#webform-client-form-10 #webform-component-billing-information--start-date,
#webform-client-form-10 #webform-component-billing-information--start-date-year,
#webform-client-form-10 #webform-component-billing-information--end-date,
#webform-client-form-10 #webform-component-billing-information--end-date-year { float:left; width:115px;}

#webform-client-form-10 #webform-component-billing-information--start-date,
#webform-client-form-10 #webform-component-billing-information--end-date {clear:left;}

#webform-client-form-10 #webform-component-billing-information--start-date-year,
#webform-client-form-10 #webform-component-billing-information--end-date-year {clear:right;}

#webform-client-form-10 #webform-component-billing-information--cv2,
#webform-client-form-10 #webform-component-reservation-information--facility {clear:both;}




